@media screen and (min-width: 1800px) and (max-width: 1920px){

.slick-slide .caption{

  left : 19%;

}



.products-page {

    /*min-height: 450px;*/

}



}



@media screen and (min-width: 1650px) and (max-width: 1680px){

.slick-slide .caption{

  left : 15%;

}



.products-page {

   /* min-height: 450px;*/

}

}



@media screen and (min-width: 1500px) and (max-width: 1690px){

.slick-slide .caption{

  left : 14%;

}



.products-page {

    /*min-height: 450px;*/

}



}



@media screen and (min-width: 1400px) and (max-width: 1450px){



.single-blogs .inner-banner h2 {

    margin: 150px 0;

}



.products-page {

   /* min-height: 450px;*/

}



}





@media screen and (min-width: 1300px) and (max-width: 1370px){



.single-blogs .inner-banner h2 {

    margin: 150px 0;

}



.products-page {

   /* min-height: 450px;*/

}



}





@media screen and (min-width: 1000px) and (max-width: 1024px) {

.services-main .our-serv-b button {

        font-size: 11px;

        padding: 10px 10px;

        margin: 170px 0 50px;

}



.slick-slide .caption {

    top: 17%;

}



.slick-prev.slick-arrow {

    left: 55px;

}



.slider .caption p {

    padding: 0 0px 0 0;

}



.products-main .products-sec button {

        font-size: 12px;

        padding: 10px 12px;

        margin: 5px 0 0;

}



.features-sec {

    min-height: 238px;

}



.testimonial .loop p {

    padding: 20px 20px 20px 65px;

}



.blog-main .blog h2 {

    font-size: 16.5px;

}



.inner-banner h2 {

    margin: 130px 0;

}



.single-blogs .inner-banner h2 {

    margin: 105px 0;

}



.testi-sec p {

    padding: 0 30px 0 0;

}



.services-main .loop:before {

    width: 30px;

    height: 30px;

    right: 30px;

    top: 25px;

}



.page-space {

    margin: 70px 0;

}



.page-space-service {

    margin: 70px 0;

}



.page-id-26 .page-space {

    padding: 75px 0 60px;

}



footer .heading {

    min-height: 120px;

}



footer .social_icons ul {

    padding: 15px 0 15px 0 !important;

} 



}





@media screen and (min-width: 100px) and (max-width: 812px) {



header {

    text-align: center;

}



header .container {

    width: auto;

}



.logo img {

    width: auto;

    margin: 5px 0 10px;

}



body .company-main .padright {

    padding-right: 15px;

}



body .company-main .padleft {

    padding-left: 15px;

}



.nav .container {

    width: auto;

}



.slider .caption p {

    padding: 0 0px 0 0;

}



.social_icons ul {

    text-align: center;

    padding: 0 0 20px 0;

}



.address li {

    display: inline-block;

}



.address li:first-child {

    border: none;



}



.address li:last-child {

    border: none;

}



.logo {

    text-align: center;

}



ul#menu-menu-2 {

    text-align: center;

}



.menu-header > ul > li {

    margin: 0 0 25px;

}



.menu-header > ul > li > a {

    padding: 10px 20px 0 0px;

}



.menu-header > ul > li.current-menu-item a:before {

    left: -10px;

}



.slider .caption h2 {

    font-size: 40px;

}



.slick-slide .caption {

    left: 13%;

    top: 24%;

    width: 78%;

}



.services-main .our-serv {

    margin: 50px 0 0px;

}



.services-main .our-serv-b button {

    margin: 30px 0 45px;

}



.products-main .products-sec p {

        margin: 0 0 20px;

}



.products-main .products-sec button {

    display: block;

    margin: 0 auto;

}



.features h1 {

    padding-left: 0;

}



.features h2 {

    padding-left: 0;

}



.about-company-sec {

    margin-bottom: 50px;

}



.about-company-sec p {

    font-size: 11.6px;

}



.services-main {

    text-align: center;

}



.services-main .our-serv h2:before {

    position: relative;

}



.services-main .more button {

    margin: 10px 0 10px;



}



.services-main .services-sec {

    text-align: center;

}



.services-main .title h2:before {

    text-align: center;

    position: relative;

}



.services-main .loop:before {

    position: relative;

}



.services-main .title h2 {

    padding: 25px 0 0px;

    min-height: 95px;

}



.company-main {

    margin: 70px 0 50px;

    text-align: center;

}



.about-company-main h2:before {

    position: relative;

}



.features {

    text-align: center;

}



.features h2:before {

    position: relative;

}



.features-sec.sec-3 {

    margin-bottom: 30px;

}



.features-sec.sec-4 {

    margin-bottom: 30px;

}



.blog-main .blog-pic img {

    width: 100%;

}



.blog {

    margin-bottom: 30px;

}



.blog-main .view button {

    margin: 10px 0 40px;



}



.testi-main {

    padding: 65px 0 80px;

}



.testimonial .loop h5 {

    padding-left: 0px;

    text-align: center;

}





.testimonial .loop h6 {

    padding-left: 0px;

    text-align: center;

}



.testimonial .loop p {

    padding: 20px 20px 20px 65px;

}



.testi-sec h2:before {

    position: relative;

}



.testi-sec {

    text-align: center;

}



.testi-sec p {

    padding: 0 0px 0 0;

}



footer .heading {

    margin-bottom: 35px;

}



.footer-text {

    padding: 80px 0 55px;

}



footer .copyright p {

    text-align: center;

}



footer .heading1:before {

    left: 18px;

    bottom: 15px;

    width: 50px;

    height: 50px;

}



footer .heading2:before {

    left: 18px;

    bottom: 15px;

    width: 50px;

    height: 60px;

}



footer .heading3:before {

    left: 18px;

    bottom: 15px;

    width: 50px;

    height: 60px;

}



footer .copyright-main {

    padding: 20px 0 0px;

}



footer .social_icons ul {

    padding: 15px 0 15px 0 !important;

}



.inner-banner h2 {

        margin: 100px 0;

        font-size: 46px;

}



.about-sec h2:before {

    position: relative;

}



.page-space {

    margin: 50px 0;

}



.page-id-8 .col-md-12 .about-sec {

    padding: 0;

    text-align: center;

}



.form {

    text-align: center;

}



.form input, textarea, select {

    width: 100%;

    }



.form .col-md-12:before {

    left: 20px;

}



.form h2:before {

    position: relative;

}



.blogs {

    text-align: center;

}



.blogs h2:before {

    position: relative;

}



.products-page-main {

    text-align: center;

}



.products-page-main h2:before {

    position: relative;

}



.products-page img {

    width: 50%;

    padding-right: 0px;

}



.services-page {

    text-align: center;

}



.services-page h2:before {

    position: relative;

}



.page-space-service {

    margin: 50px 0;

}



.single-blogs .inner-banner h2 {

    margin: 80px 0;

}



.page-id-26 .page-space {

    padding: 50px 0;

}



.slick-next.slick-arrow {

        right: 50px;

}



.slick-prev.slick-arrow {

    left: 50px;

}



.about-company-sec button {

    float: none;

    margin: 25px 0 5px;

}



.products-main .products-sec {

    margin: 0 50px;

}



.single-services {

    text-align: center;

}



.single-services h2:before {

    position: relative;

}



.services-page-desc p {

    padding-right: 0px;

}



.services-page .services-page-desc img {

    padding-right: 0px;

}



body.page-id-26 .col-md-6.padleft.services-page-desc {

    padding-left: 15px;

}



.about-sec p {

    text-align: left;

    padding: 0 25px;

}



.serv-text p {

    width: 100%;

}



.page-id-187 .serv-post .col-md-4 {

    padding: 0 30px;

    }

    

.page-id-187 .serv-post .col-md-8 {

    padding: 0 30px;

    }

    

    .serv-post h3 {

    margin: 25px 0px 25px 0px;

}



.service-wrap .serv-post:nth-child(even) .col-md-4 {

    float: none;

}



.serv-main {

    padding: 75px 0 100px;

    text-align: center;

}



.page-id-10  .col-md-6{

    overflow: hidden;

    }

    

.contact-solar .quote {

    width: 100%;

}



.contact-solar .appnt {

    float: left;

    background: #eee;

    height: auto;

    padding: 25px 25px 10px;

    position: relative;

    width: 100%;

}



.page-id-271  .col-md-6{

    overflow: hidden;

    }







}





@media screen and (min-width: 650px) and (max-width: 670px) {



.about-sec .alignright {

    float: right;

    margin: 5px 0 0px 50px;

}



}











@media screen and (min-width: 700px) and (max-width: 738px) {



.inner-banner h2 {

    margin: 100px 0 80px;

    }   







}







@media screen and (min-width: 100px) and (max-width: 769px) {

    .aos-init, 

.aos-animate,

.wow {

        /*CSS transitions*/

        -o-transition-property: none !important;

        -moz-transition-property: none !important;

        -ms-transition-property: none !important;

        -webkit-transition-property: none !important;

        transition-property: none !important;

        /*CSS transforms*/

        -o-transform: none !important;

        -moz-transform: none !important;

        -ms-transform: none !important;

        -webkit-transform: none !important;

        transform: none !important;

        /*CSS animations*/

        -webkit-animation: none !important;

        -moz-animation: none !important;

        -o-animation: none !important;

        -ms-animation: none !important;

        animation: none !important;

    }



    body{

        overflow-x: hidden !important;

    }



    .menu-header #menu-button{

        display: none;

    }

header {

    margin: 30px 0 20px;

}

main{

	padding: 0;

}



.slick-dots {

    bottom: 20px;

    }



.slick-slide .caption {

    left: 13%;

    top: 9%;

    width: 76%;

}



.slider .caption h2 {

    font-size: 35px;

}



.slider .caption p {

    margin: 15px 0 25px;

}



.single-blogs .inner-banner h2 {

    margin: 70px 0;

}



}



@media screen and (min-width: 100px) and (max-width: 414px) {





.slider .inner-item .caption {

}



.slick-slide .caption {

    position: relative !important;

    left: 0%;

    top: 5%;

    width: 100%;

    padding: 20px 30px;

}



.slider .caption h2 {

    font-size: 18px;

    line-height: 25px;

}



.slider .caption h3 {

    font-size: 18px;

    margin: 10px 0 0;

}



.slider .caption p {

    width: 100%;

    margin: 20px 0 0px;

}



.slick-slide .caption button {

    padding: 5px 15px;

}



.slider .inner-item {height: 250px;}



.slick-arrow {

    top: 50%;

}



.services-main .our-serv p {

    padding: 0 25px;

}



.testimonial .loop {

    padding: 0 25px 0 25px;

    text-align: left;

}



.inner-banner h2 {

    margin: 40px 0 40px;

    font-size: 25px;

}



footer .copyright p {

    text-align: center;

    font-size: 12px;

    padding: 15px 0 15px;

}



.single-blogs .inner-banner h2 {

    margin: 35px 0;

    font-size: 20px;

}



.page-id-26 .inner-banner h2 {

    padding: 0px 0;

    margin: 45px 0;

    font-size: 20px;

}



.single-our_services .inner-banner h2 {

    margin: 35px 0;

    font-size: 20px;

}



.services-page-desc h3 {

    font-size: 20px;

}



.services-page .services-page-desc img {

    padding-right: 0px;

}



.products-page img {

    padding-right: 0px; 

    width: 80%;

}



.col-md-4.padleft.products-page {

    padding: 0;

}



.about-company-sec img {

    margin-bottom: 15px;

}



.alignleft {

    float: left;

    margin: 5px 25px 20px 25px;

}



.testi-sec p {

    padding: 0 15px;

}



.products-main .products-sec {

        margin: 0 15px;

}



.page-space {

    margin: 30px 0;

}



.services-page h1 {

    margin: 15px 0px 0px;

}



}



.services-page-desc h3 {

    padding: 20px 0 30px;

}



.single-services {

    text-align: center;

}



.single-services h2:before {

    position: relative;

}



.address li {

    display: inline-block;

}



footer .social_icons ul {

    padding: 0px 0 15px 0;

}





}



@media screen and (min-width: 100px) and (max-width: 415px) {

    .alignleft {

    margin: 5px 40px 20px 40px;

}



}



@media screen and (min-width: 100px) and (max-width: 325px) {



.address li:last-child {

    padding: 0px 15px 15px;

}



.alignleft {

    margin: 5px 0px 20px 0px;

}



.inner-banner h2 {

    margin: 40px 0;

    font-size: 25px;

}



.blogs h4 {

    font-size: 15px;

    padding-left: 20px;

}



.single-blogs .inner-banner h2 {

    margin: 20px 0;

    font-size: 20px;

}



footer .copyright p {

    text-align: center;

    font-size: 11px;

}



footer .social_icons ul {

    padding: 0px 0 15px 0;

}







}



@media screen and (min-width: 600px) and (max-width: 670px){

.slider .caption h2 {

    font-size: 30px;

}



.slider .caption p {

    font-size: 12px;

}



.slick-prev.slick-arrow {

    left: 40px;

}



.slick-next.slick-arrow {

    right: 40px;

}





.slick-slide .caption button {

    padding: 5px 30px;

}





.services-main .our-serv p {

    padding: 0 30px;

}



footer .copyright-main {

    padding: 15px 0 0px;

}



.testimonial .loop p {

    padding: 25px 20px 25px 60px;

}



.inner-banner h2 {

    margin: 80px 0;

    font-size: 38px;

}



}



@media screen and (min-width: 500px) and (max-width: 570px){



.slider .caption h2 {

    font-size: 27px;

}



.slider .caption p {

    font-size: 13px;

}



.slick-slide .caption button {

    padding: 5px 30px;

}



.slick-prev.slick-arrow {

    left: 40px;

}



.slick-next.slick-arrow {

    right: 40px;

}



.services-main .our-serv p {

    padding: 0 30px;

}



.about-sec .alignright {

    margin: 5px 40px 20px 40px;

}



.inner-banner h2 {

    margin: 67px 0;

    font-size: 35px;

}



.single-blogs .inner-banner h2 {

    margin: 55px 0;

}



footer .copyright-main {

    padding: 35px 0 15px;

}



}





@media screen and (min-width: 480px) and (max-width: 668px) {

    .aos-init, 

.aos-animate,

.wow {

        /*CSS transitions*/

        -o-transition-property: none !important;

        -moz-transition-property: none !important;

        -ms-transition-property: none !important;

        -webkit-transition-property: none !important;

        transition-property: none !important;

        /*CSS transforms*/

        -o-transform: none !important;

        -moz-transform: none !important;

        -ms-transform: none !important;

        -webkit-transform: none !important;

        transform: none !important;

        /*CSS animations*/

        -webkit-animation: none !important;

        -moz-animation: none !important;

        -o-animation: none !important;

        -ms-animation: none !important;

        animation: none !important;

    }

        body{

        overflow-x: hidden !important;

    }



    .open-menu body {

    position: fixed !important;

    }

    [data-aos^="zoom"][data-aos^="zoom"]{

    opacity: 1 !important;

    }

    [data-aos] {

    -webkit-tranform: none !important;

    transform: none !important;

    }



}



@media screen and (max-width: 380px) {

    [data-aos] {

    -webkit-tranform: none !important;

    transform: none !important;

    }

    .aos-init, 

    .aos-animate,

    .wow {

        /*CSS transitions*/

        -o-transition-property: none !important;

        -moz-transition-property: none !important;

        -ms-transition-property: none !important;

        -webkit-transition-property: none !important;

        transition-property: none !important;

        /*CSS transforms*/

        -o-transform: none !important;

        -moz-transform: none !important;

        -ms-transform: none !important;

        -webkit-transform: none !important;

        transform: none !important;

        /*CSS animations*/

        -webkit-animation: none !important;

        -moz-animation: none !important;

        -o-animation: none !important;

        -ms-animation: none !important;

        animation: none !important;

    }

    [data-aos^="zoom"][data-aos^="zoom"]{

    opacity: 1 !important;

    }

    .open-menu body {

    position: fixed !important;

    }

    body{

        overflow-x: hidden !important;

    }

    .menu-header #menu-button{

	display: none;

    }

}



@media screen and (min-width: 100px) and (max-width: 414px) {



.serv-text p {

    width: 100%;

}



.page-id-187 .col-md-8 {

    padding: 0 30px;

} 



.page-id-187 .col-md-4 {

    padding: 0 30px;

        float: none;

}



.serv-post h3 {

    font-family: 'Raleway', sans-serif;

    font-size: 22px;

    font-weight: 600;

    color: #000000;

    text-transform: capitalize;

    margin: 25px 0px 25px 0px;

}



.serv-main {

    padding: 75px 0 100px;

    text-align: center;

}



.service-wrap .serv-post:nth-child(even) .col-md-4 {

    float: none;

}



.page-id-271 .col-md-6 {

    overflow: hidden;

}



.page-id-10 .col-md-6 {

    overflow: hidden;

}





.address li {

    display: inline-block;

    width: 100%;

    border: none !important;

    padding: 0px 0px 0px 0px;

}



.address li:first-child {

    border: none;

    padding: 15px 0px 0px 0px;

}



.address li:last-child {

    border: none;

    padding: 5px 0 0px 0px;

}



.inner-banner {

    width: 100%;

    display: block;

    color: #fff;

    height: 200px;

}



.error404  {

    text-align:center;

    }

    

.error404 .page-space p {

    padding: 0 15px;

}



.why-solar {

    padding: 40px 0 40px;

}



.about-company-main h1 {

    text-align: center;

}



.social_icons li:last-child {

    padding: 5px 0px;

    display: inline-block;

}







}